<?php
define('ABOVE_TITLE', 'Search mask description');
define('TABLE_HEADING_SEARCHSELECT_LIMIT', 'Search mask');
define('TABLE_HEADING_SEARCHSELECT_PRECENT', 'SelectBox');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_SEARCHSELECT_LIMIT', 'Search mask:');
define('TEXT_SEARCHSELECT_PROCENT', 'SelectBox:');
define('TEXT_INFO_DATE_ADDED', 'Date added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last modified:');
define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Delete this mask');
define('TEXT_INFO_SEARCHSELECT_INTRO', 'Are you sure you want to delete this search mask?');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'View <b>%d</b> to <b>%d</b> (of <b>%d</b> search masks)');
define('IMAGE_NEW_SEARCHSELECT', 'new search mask');
?>
